##
##  tsocks.conf -- Transparent SOCKS Client Configuration
##

#   local networks
local       = 127.0.0.0/255.0.0.0
local       = 192.168.0.0/255.255.255.0
local       = 172.16.0.0/255.240.0.0
local       = 10.0.0.0/255.0.0.0

#   SOCKS proxy server
server      = 127.0.0.1  
server_port = 1080 
server_type = 5

